Results 1 to 3 of 3

Thread: I NEED HELP!!!!!!!

  1. #1

    Unhappy I NEED HELP!!!!!!!

    I Need to know the exact steps of how to put the Emulators on my PSP. My version is at 3.52 and i was wondering if that was to big so some one please help that knows how to do this PLEASE!!!!!!

  2. #2
    Say wha??? Jale's Avatar
    Join Date
    Nov 2004
    Location
    Santiago, Chile
    Age
    34
    Posts
    6,448

    Default Re: I NEED HELP!!!!!!!

    Post in the right section.

  3. #3
    Such Coin. Many Doge. AnAutisticDog's Avatar
    Join Date
    Jun 2007
    Location
    United States
    Age
    29
    Posts
    769

    Default Re: I NEED HELP!!!!!!!

    3.52 Im guessing that your talking about the official update. Where did you download the update.

    "Why does it say paper jam when there is no paper jam?"
    "That thing is lucky I'm not armed."

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •